Bug 16633 - [FR] 1.5.0
: [FR] 1.5.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libglew)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-09 02:04 by
Modified: 2010-08-28 13:33 (History)


Attachments
brute spec based on 1.3.6-alt3 (2.65 KB, text/plain)
2008-08-09 02:04, Michael Shigorin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-09 02:04:52
Created an attachment (id=2773) [details]
brute spec based on 1.3.6-alt3

В прошлом году вышла новая версия, на которую некоторые уже успели заложиться
(при этом другие заложились на 1.3.0).

Было бы неплохо иметь в Sisyphus/M41.

[12-27-07] GLEW 1.5.0 is released under less restrictive licenses
------- Comment #1 From 2009-01-10 00:58:34 -------
Багу 5 месяцев было вчера..
------- Comment #2 From 2009-01-10 01:24:29 -------
*** Bug 16639 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2010-08-28 13:32:47 -------
* Mon Aug 02 2010 Sergey Bolshakov <sbolshakov@altlinux> 1.5.5-alt1
- 1.5.5 release

* Sun Aug 09 2009 Sergey Bolshakov <sbolshakov@altlinux> 1.5.1-alt1
- 1.5.1 release